/* ------------------------------------------------------------------------- 
    PP Protocol Logos
   ------------------------------------------------------------------------- */

@media (min-width: 1500px) {
	.tc-ppprot {
		min-height: 125px;
		margin-top: 20px;
		margin-bottom: 20px;
	}
}

.tc-ppprot {
	vertical-alignment: bottom;
}
.tc-ppprot .el-item {
	margin-bottom: 5px;
	border: 3px solid #fff;
}
